uuid: a9f9ca23-20ab-47a9-828b-0ec44bd36104
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.board_member.field_body
    - field.field.node.board_member.field_image
    - field.field.node.board_member.field_name
    - field.field.node.board_member.field_quote
    - node.type.board_member
  module:
    - ds
    - readmore
    - smart_trim
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: horizontal_media_teaser_xsmall
      library: vmi/horizontal_media_teaser_xsmall
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          left: {  }
          right: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      left:
        - field_image
      right:
        - node_title
        - field_name
        - field_quote
        - field_body
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: false
          'link class': ''
          wrapper: ''
          class: ''
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: div
            ow-cl: field-member-name
            ow-at: 'id="[node:title]"'
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: h2
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
id: node.board_member.teaser
targetEntityType: node
bundle: board_member
mode: teaser
content:
  field_body:
    type: readmore
    label: hidden
    settings:
      trim_length: 1
      trim_on_break: false
      show_readmore: true
      show_readless: true
      ellipsis: false
      wordsafe: true
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 4
    region: right
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: s04_square
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: left
  field_name:
    type: smart_trim
    label: hidden
    settings:
      trim_length: 600
      trim_type: chars
      trim_suffix: ''
      wrap_output: false
      wrap_class: trimmed
      more_link: false
      more_class: more-link
      more_text: More
      summary_handler: full
      trim_options:
        text: true
        trim_zero: false
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: div
            ow-cl: field-member-title
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: span
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 2
    region: right
  field_quote:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 3
    region: right
hidden:
  langcode: true
  links: true
